﻿.ninebox .reference {
    border-collapse: collapse;
    margin: auto;
    padding: 4px;
    min-height:466px;
    min-width:466px;
    border:1px solid gray;
}
.ninebox.running .reference {
    border-color: transparent;
}

.ninebox .reference .indivBox {
    border:1px solid black;
    padding:3px;
    vertical-align:top;
    font-size: 13px;
    transition: opacity .2s, transform .3s;
    border-radius:5px;
}

.ninebox.running .reference:hover .indivBox:hover, .ninebox.running .reference .indivBox.hovered {
    transform: scale(1.1);
}
.ninebox.running .reference:hover .indivBox:hover { z-index: 997 !important; }
.ninebox.running .reference .indivBox.hovered { z-index: 998 !important; }
.ninebox .reference:hover .indivBox:not(:hover):not(.hovered) {
    opacity: 0.5;
}

.ninebox .reference .indivBox .boxInfo {
    width: 100%;
    text-align: center;
    border-radius:3px;
}

.ninebox .reference .indivBox .title {
    background-color: white;
    height: 20px; 
    color: black;
    border:1px solid black;
    padding-top:2px;
    width:auto;
}

.ninebox .reference .indivBox .number {
    text-align: center; 
    margin-top: 10px; 
    font-weight: bold;
    color: black;
}

.ninebox .reference .indivBox .part {
    text-align: center; 
    font-weight: bold;
    color: black;
    position:absolute;
    bottom:0px;
}
                   
.ninebox .reference .indivBox .description {
    margin-top: 20px;
    font-size: 11px;
    height: 60px;
    color: black;
}
        
.ninebox div p.Title_ {
    font-size: 21px;
    font-weight: bold;
    margin: 20px 20px 5px 20px;
}
        
.ninebox .link_ {
    font-size: 12px;
}

.ninebox .axis {
    font-size:12pt;
    text-align:center;
    vertical-align:middle;
}

.ninebox .axis .name {
    display:inline-block;
    border:1px solid #000000;
    background-color:#FFFFFF;
    max-width:400px;
    color:#000000;
}

.ninebox .arrowUp {
    background-image:url(Icons/NineBox/arrowUpBg.png);
    background-repeat:repeat-y;
    background-position:right;
    vertical-align:top;
    width:40px;
}

.ninebox .img {
    width:32px;
    height:32px;
    float:right;
}
.ninebox .arrowUp .img {
    background-image:url(Icons/NineBox/arrowUp.png);
}

.ninebox .arrowStart {
    background-image:url(Icons/NineBox/arrowStart.png);
    vertical-align:top;
    background-repeat:no-repeat;
    background-position:top right;
    padding-top:20px;
}

.ninebox .arrowRight {
    background-image:url(Icons/NineBox/arrowRightBg.png);
    background-repeat:repeat-x;
    background-position:top;
    vertical-align:top;
}

.ninebox .arrowRight .img {
    background-image:url(Icons/NineBox/arrowRight.png);
}

.favorites_ico {
    background-image:url(Icons/NineBox/star.png);
    background-repeat:no-repeat;
    float:left;
}

.favorite .trash {
    background-image:url(Icons/Trash.png);
    background-repeat:no-repeat;
    border: 0px;   
    cursor: pointer; 
}

.favorite .dock {
    background-image:url(Icons/Approval.gif);
    background-repeat:no-repeat;
    border: 1px solid #C7E4F4;
    border: 0px;
    cursor: pointer;
}

.searchdetail_ico {
    background-image:url(Icons/search.png);
    background-repeat:no-repeat;
    float:left;
}

.favoriteLegend {
    position:absolute;
    z-index:1;
    border:1px solid gray;
    background-color:White;
    border-radius:5px;
}

.NineboxGridUsers .XValue, .NineboxGridUsers .YValue {
    width: 50px;
    text-align: center;
    white-space: nowrap;
}